SDL_iOSSetEventPump(3)

NAME
SDL_iOSSetEventPump - Use this function to enable or disable the SDL event pump on Apple iOS.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_iOSSetEventPump(SDL_bool enabled);

DESCRIPTION
This function is only available on Apple iOS.

FUNCTION PARAMETERS

enabled
    SDL_TRUE
     to enable the event pump, SDL_FALSE
     to disable it

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_iOSSetAnimationCallback(3)